<?php
/**
 * @var $title string
 * @var $lots array
 * @var $args array
 */

use auctionforge\inc\helpers\View;

echo $args['before_widget'];

if ( ! empty( $title ) ) {
    echo $args['before_title'] . $title . $args['after_title'];
}

echo View::render('templates.widgets._lot', array(
    'lots' => $lots
));

echo $args['after_widget'];
